<?php
/**
 * The edit view file of attendgroup module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@easycorp.ltd>
 * @package     attendgroup
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form id='ajaxForm' method='post' action='<?php echo inlink('edit', "groupID=$group->id");?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-100px'><?php echo $lang->attendgroup->name;?></th>
      <td><?php echo html::input('name', $group->name, "class='form-control'");?></td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->time;?></th>
      <td>
        <div class='input-group'>
          <?php echo html::input('signInLimit', $group->signInLimit, "class='form-control form-time text-center'")?>
          <span class='input-group-addon'>~</span>
          <?php echo html::input('signOutLimit', $group->signOutLimit, "class='form-control form-time text-center'")?>
        </div>
      </td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->lunch;?></th>
      <td>
        <div class='input-group'>
        <?php echo html::input('lunchBegin', $group->lunchBegin, "class='form-control form-time text-center'")?>
        <span class='input-group-addon'>~</span>
        <?php echo html::input('lunchEnd', $group->lunchEnd, "class='form-control form-time text-center'")?>
        </div>
      </td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->dinner;?></th>
      <td>
        <div class='input-group'>
        <?php echo html::input('dinnerBegin', $group->dinnerBegin, "class='form-control form-time text-center'")?>
        <span class='input-group-addon'>~</span>
        <?php echo html::input('dinnerEnd', $group->dinnerEnd, "class='form-control form-time text-center'")?>
        </div>
      </td>
      <td></td>
    </tr>
    <tr>
      <th><?php echo $lang->attendgroup->users;?></th>
      <td colspan='2'><?php echo html::select('users[]', $users, $group->users, "class='form-control chosen' multiple")?></td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'><?php echo html::submitButton();?></td>
      <td></td>
    </tr>
  </table>
<form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
